.courses-new {
	padding: 100px 0;
}

.courses-new .title {
	color: #000;
	font-weight: bold;
	font-size: 60px;
	margin-bottom: 70px;
	text-align: center;
}

.courses-new .title span {
	color: #53C470;
}

.courses-new .courses-new-list {
	font-size: 0;
	text-align: center;
	
}

.courses-new .courses-new-list .courses-new-item {
	display: inline-block;
	vertical-align: top;
	margin: 0 60px;
	border: 2px solid #E5E5E5;
	box-sizing: border-box;
	background: #FFFFFF;
	border-radius: 5px;
	position: relative;
	text-align: left;
	padding: 70px 60px 0;
	min-height: 510px;
	width: 430px;
}

.courses-new .courses-new-list .courses-new-item:before {
	content: " ";
	display: block;
	position: absolute;
	width: 60px;
	height: 60px;
	right: 10px;
	top: 10px;
	background: url(/assets/i/main/leaf.svg) center center no-repeat;
}

.courses-new .courses-new-list .courses-new-item .name {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.2;
	color: #000;
	min-height: 120px;
	margin-bottom: 30px;
}

.courses-new .courses-new-list .courses-new-item .desc {
	height: 140px;
	font-size: 18px;
	line-height: 1.4;
	color: #706C85;
	min-height: 150px;
	margin-bottom: 30px;
}

.courses-new .courses-new-list .courses-new-item .button {
	width: 220px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	background: #53C470;
	border-radius: 5px;
	font-weight: 500;
	font-size: 18px;
	color: #fff;
	text-align: center;
}

@media (max-width: 1700px) {
	.courses-new .courses-new-list .courses-new-item {
		margin: 0 30px;
		padding: 70px 30px 0;
		width: 370px;
	}
}

@media (max-width: 1400px) {
	.courses-new .title {
		font-size: 42px;
	}
	
	.courses-new .courses-new-list .courses-new-item {
		width: 300px;
		min-height: 480px;
		margin: 0 15px;
	}
	
	.courses-new .courses-new-list .courses-new-item .name {
		font-size: 18px;
		min-height: 95px;
	}
	
	.courses-new .courses-new-list .courses-new-item .desc {
		font-size: 16px;
	}
}

@media (max-width: 1024px) {
	.courses-new .courses-new-list .courses-new-item {
		display: block;
		margin: 0 auto 50px;
	}
	
	.courses-new .title {
		font-size: 2.5rem;
		line-height: 1.1;
	}
}


/* markirovki */
.markirovki .courses-new {
	background: #ECE2D5;
}

.markirovki .courses-new .title span {
	color: #F66957;
}

.markirovki .courses-new .courses-new-list .courses-new-item .button {
	background: #F66957;
}

.markirovki .courses-new .courses-new-list .courses-new-item:before {
	background: url(/assets/i/markirovki/leaf.svg) center center no-repeat;
}
.courses-new.courses__catering .title span{
    color: #574AF2;
}
.courses-new.courses__catering .courses-new-list .courses-new-item .button{
    background: #F66957;
}
.courses-new.courses__catering .courses-new-list .courses-new-item:before{
    content: " ";
    top: -27px;
    background: url(/assets/i/obshepit/carrot_min.svg) center center no-repeat;
}
.courses-new.courses__catering .courses-new-list .courses-new-item .name{
    color: #574AF2;
}
.courses-new.courses__catering .courses-new-list .courses-new-item:nth-child(2){
    background: #574AF2;
}
.courses-new.courses__catering .courses-new-list .courses-new-item:nth-child(2) .name, .courses-new.courses__catering .courses-new-list .courses-new-item:nth-child(2) .desc{
    color: #fff;
}

.course-popup {
    position: fixed;
    display: none;
    z-index: 500;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    left: 0;
    top: 0;
}

.course-popup-wrap {
    width: 670px;
    height: 370px;
    background: #fff;
    left: calc(50% - 335px);
    top: calc(50% - 185px);
    padding: 65px 60px 55px;
    box-sizing: border-box;
    position: absolute;
    z-index: 2;
    
}

.course-popup-wrap .close {
    position: absolute;
    top: 21px;
    right: 17px;
    z-index: 3;
    cursor: pointer;
}

.course-popup-wrap .fox {
    width: 335px;
    position: absolute;
    right: 30px;
    top: 0;
}

.course-popup-wrap .desc {
    font-size: 18px;
    color: #393E41;
    line-height: 1.4;
    max-width: 265px;
}

.course-popup-wrap .desc .name {
    font-size: 24px;
    font-weight: 500;
    color: #000;
    margin-bottom: 12px;
}

.course-popup-wrap .buttons {
    margin-top: 30px;
}

.course-popup-wrap .buttons .btn {
    background: #532CE5;
    border-radius: 13px;
    height: 67px;
    width: 235px;
    display: inline-block;
    margin-right: 24px;
    line-height: 67px;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    position: relative;
    z-index: 3;
}

.course-popup-wrap .buttons .btn.green {
    background: #53C470;
}

@media (max-width: 680px) {
    .course-popup-wrap {
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        padding: 25px 30px 25px;
    }
    
    .course-popup-wrap .buttons .btn {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    
    .course-popup-wrap .fox {
        position: relative;
        right: 0;
        max-width: 100%;
        
    }
    
    .course-popup-wrap .buttons {
        margin-top: -50px;
    }
}